DASEL-COMPLETION(1)

NAME

dasel-completion - Generate the autocompletion script for the specified shell

SYNOPSIS

dasel completion [flags]

DESCRIPTION

Generate the autocompletion script for dasel for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS

-h, --help[=false]
    help for completion

SEE ALSO

dasel(1), dasel-completion-bash(1), dasel-completion-fish(1), dasel-completion-powershell(1), dasel-completion-zsh(1)